@font-face {
    font-family: 'Satisfy';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/satisfy/v17/rP2Hp2yn6lkG50LoCZOIHQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  @font-face {
    font-family: 'Inspiration';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/inspiration/v3/x3dkckPPZa6L4wIg5cZOEsoBlys.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

.contact-us-page-container {
    background-color:white;
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.contact-us-page-container .col {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    padding-bottom: 15px;
}

.contact-us-page-container .h4 {
    margin-left: 20px;
}

.contact-us-page-container .btn-large-about-us-container {
    display: flex;
    flex-direction: column;
    border: 35px solid #d2bc84;
    background-color: #e4d7b5;
    height: fit-content;
}

.contact-us-page-container .about-us-container-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 15px;
    border: 15px solid #d2bc84;
    background-color: #e4d7b5;
    align-items: center;
    width: 100%;
}

.contact-us-page-container .contacts-img {
    height: 600px!important;
    width: 300px!important;
    padding: 10px!important;
}

.contact-us-page-container #contacto-footer {
    display: flex;
    align-items: center;
    font-weight: 100;
    justify-content: center;
}

.contact-us-page-container .contact-title {
    display: flex;
    justify-content: center;
    padding-bottom: 55px;
    font-family: Inspiration;
}

.contact-us-page-container .message {
    color: black;
}
.contact-us-page-container .contacts-info{
    font-family: 'Antic Didone';
    padding: 15px;
    gap: 15px;
    display: flex;
    flex-direction: column;
}

.contact-us-page-container .title-img {
    height: 150px;
}

.contact-us-page-container .btn-large {
    margin-top: 15px;
    color: white;
    justify-content: center;
    display: flex;
    min-width: 30%;
    font-size: x-large;
}

.contact-us-page-container .title-img-container {
    display: flex;
    justify-content: center;
}

.contact-us-page-container .hvr-outline-out::before{
    border:#e4d7b5 solid 10px;
    z-index: -1;
}

@media (min-width:999px) {
    .contact-us-page-container img {
        height: 700px!important;
    }
    .contact-us-page-container .col {
        display: flex;
        flex-direction: column;
        padding-bottom: 15px;
        max-width: 100%;
        min-height: 140px;
        width: 300px;
    }
    .contact-us-page-container .about-us-container-card {
        display: flex;
        flex-direction: row;
    }
    .contact-us-page-container .contacts-img {
        height: 600px!important;
        width: 430px!important; 
    }
    .contact-us-page-container .contacts-info {
        font-size: 45px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding: 15px;
        flex: 0 0 75%;
        align-items: center;
    }
    .contact-us-page-container .material-icons {
        font-size: inherit;
        vertical-align: middle;
    }
    .contact-us-page-container .about-us-container-card {
        border: 35px solid  #d2bc84;
    }
    .contact-us-page-container .contact-title {
        display: flex;
        justify-content: center;
        padding-bottom: 85px;
        font-family: Inspiration;
        font-size: 85px;
    }
    .contact-us-page-container .title-img {
        height: 250px !important;
        max-width: 100% !important;

    }
    .contact-us-page-container .btn-large-about-us-container{
        display: flex;
        flex-direction: column;
        border: 35px solid  #d2bc84;
        background-color: #e4d7b5;
    }
}

@media (min-width:1919px) {
    .contact-us-page-container .contacts-img {
        height: 900px!important;
        width: 450px!important;
    }
    .contact-us-page-container .contacts-info {
        font-size: 55px;
    }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1178px) {
    .contact-us-page-container #contacto-footer {
        font-size: 45px;
    }
    .contact-us-page-container .title-img {
        height: 200px;
    }
}

@media (min-width: 768px) and (max-width: 1178px){
    .contact-us-page-container .contacts-info {
        font-size: 30px;
    }
}